funktioniert ffau3 nur mit bestimmten firefox versionen

  • funktioniert ffau3 nur mit bestimmten firefox versionen.
    bei mir ghgeht überhaupt nichts bei einem automatisierten login zeigt autoit ein error in meinem login namen aber der loginname stimmt aber manuell kann ich mich damit einloggen nur automatisch geht es nicht


    möchte gerne wissen ob ffau3 nur mit bestimmten firefox versionen funktioniert


    ps wie kann man den entwickler Herrn Thorsten-Willert.de kontaktieren.

  • Hy,
    Welche Vorraussetzungen für die ff.au3 benötigt werden weiß ich nicht. Aber der Entwickler nennt sich auch Stilgar, welches du auch ganz einfach selber rausfinden könntest - hättest hier im ff Subbereich nur seinen Hauptthread lesen müssen.


    Grüsse von
    Techmix!

  • funktioniert ffau3 nur mit bestimmten firefox versionen.
    bei mir ghgeht überhaupt nichts bei einem automatisierten login zeigt autoit ein error in meinem login namen aber der loginname stimmt aber manuell kann ich mich damit einloggen nur automatisch geht es nicht


    möchte gerne wissen ob ffau3 nur mit bestimmten firefox versionen funktioniert


    ps wie kann man den entwickler Herrn Thorsten-Willert.de kontaktieren.


    Hallo,


    die Kontakt-Email steht im Impressum.


    Wenn die FF-Version einige Jahre alt ist dürfte vieles nicht mehr funktionieren, da die Entwickler gerne immer wieder mal die Schnittstellen ändern ...


    Ansonsten siehe auch hier:
    http://autoit.de/index.php?page=Thread&threadID=13983
    mit der Information

    Zitat

    ghgeht überhaupt nichts

    kann ich leider nicht weiterhelfen.


    Grüße
    Stilar